content: Content
dashboard: Dashboard
survey: Surveys
category: Category
pre_selection: Pre-selection
sub_category: Sub-categories
sub_category_detail: Sub-categories details
brand: Brands
advanced_search: Advanced search
users: Users
groups: Groups
received_messages: Received messages
general: General
legal_notice: Legal notice
export: Export